@charset "utf-8";

.fol_kv{
	background: #f4f4f4;
}
.fol_head{
	padding: 80px 0 60px;
	background: #fff;
	text-align: center;
}
.fol_head_mark{
	margin: 0 auto 10px;
	width: 271px;
	height: 61px;
	padding-top: 8px;
	padding-left: 0.4em;
	background: url(../img/img_01_pc.png) no-repeat;
	background-size: 100% 100%;
	text-align: center;
	font-size: 1.25rem;
}
.fol_head h2{
	margin-bottom: 12px;
	font-size: 2.625rem;
	line-height: 1.35;
	letter-spacing: 0.08em;
}
.tie_body_wp{
	padding: 80px 0 1px;
	background: #f4f4f4;
}
.tie_body_item{
	margin-bottom: 80px;
	padding: 50px 0 60px;
	background: url(../img/img_body_pc.png) no-repeat right top;
	background-size: calc(50% + 375px) 100%;
}
.tie_body_flex{
	display: flex;
	justify-content: space-between;
}
.tie_movie_box{
	width: 48.24%;
}
.tie_info_box{
	position: relative;
	padding-top: 70px;
	width: 44.7%;
}
.tie_movie_tit{
	margin-bottom: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.875rem;
	line-height: 1.5;
}
.tie_mark{
	line-height: 0;
}
.tie_mark picture{
	position: relative;
	top: 2px;
	display: block;
	line-height: 0;
}
.tie_mark img{
	height: 30px;
	width: auto;
}
.tie_mark + span{
	padding: 0 10px 0 12px;
	font-family: "Noto Sans JP";
	font-size: 2.4rem;
	line-height: 1;
}
.tie_movie_box a:hover{
	opacity: 1;
}
.tie_info_tit{
	margin-bottom: 22px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	letter-spacing: 0.08em;
}
.tie_info_mark{
	padding-bottom: 5px;
	margin-bottom: 20px;
	font-size: 1.5rem;
	border-bottom: 2px solid currentColor;
}
.tie_info_tit h3{
	font-size: 2.625rem;
	line-height: 1.3;
	font-weight: 400;
	letter-spacing: 0.1em;
	color: #333;
}
.tie_info_flex{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	letter-spacing: 0.1em;
}
.tie_info_pic{
	width: 175px;
	margin-right: 5.5%;
}
.tie_info_text{
	font-size: 1.25rem;
}
.tie_info_text h4{
	margin: 0 -60px 8px -0.5em;
	font-size: 1.75rem;
	font-weight: 400;
	white-space: nowrap;
}
.tie_info_text h4 small{
	font-size: 1.125rem;
}
.tie_ruby{
	position: relative;
	display: inline-block;
}
.tie_ruby i{
	position: absolute;
	top: -8px;
	left: 50%;
	font-size: 10px;
	font-style: normal;
	line-height: 1.4;
	white-space: nowrap;
	transform: translateX(-50%);
}
.tie_info_btn{
	position: relative;
	max-width: 300px;
	width: 300px;
	height: 55px;
	margin-top: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 28px;
	background: #333;
	color: #fff !important;
	text-decoration: none !important;
	font-size: 0.875rem;
	letter-spacing: 0.05em;
}
.tie_info_btn::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 8px;
	height: 8px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	transform: translateY(-50%) rotate(45deg);
}
.tie_body_item_dir{
	background-position: left top;
}
.tie_body_item_dir .tie_movie_box{
	order: 2;
}
.tie_body_item_dir .tie_info_box{
	opacity: 1;
}
.tie_btm_bnr{
	padding: 80px 0 100px;
	background: #f4f4f4;
}
.tie_btm_bnr_tit{
	margin-bottom: 30px;
	color: #333;
	font-size: 2.625rem;
	font-weight: 400;
}
.FatMenu, .FatMenuWide{
	border-top: none;
}
.tie_movie_box .FW4_modal_youtube{
	position: relative;
	display: block;
}
.tie_movie_box .FW4_modal_youtube::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 80px;
	height: 80px;
	background: url(/ad/img/arr_youtube.png);
	background-size: 100% 100%;
	pointer-events: none;
}
.tie_mr05{
	margin-right: -1em;
}
.tie_mark_d01 img{
	height: 40px;
	margin-bottom: -8px;
}
.tie_mod_note{
	position: absolute;
	left: 0;
	bottom: -35px;
}
.tie_info_ad{
	position: absolute;
	right: 40px;
	top: 0;
	padding: 0 5px 2px;
	border: 1px solid currentcolor;
	font-size: 1.3rem;
	line-height: 1.3;
}
.tie_body_item_dir .tie_info_ad{
	left: 0;
	right: auto;
}
.fol_menu_tit{
	margin-bottom: 20px;
	padding: 15px;
	background: #737373;
	color: #fff;
	text-align: center;
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 1.4;
}
.fol_menu_list{
	justify-content: space-between;
}
.fol_menu_item{
	position: relative;
	margin-bottom: 45px;
	width: calc((100% - 45px)/2.0001);
	background: #fff;
	border: 1px solid currentcolor;
	padding: 0 30px 0 0;
	text-decoration: none !important;
	color: #333 !important;
	transition: .3s;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
.fol_menu_item::after {
    content: "";
    position: absolute;
    top: 50%;
	transform: translateY(-50%);
    right: 15px;
    vertical-align: middle;
    display: inline-block;
    background-image: url(/module/fw4/img/FW4_mark_arw_right_b.svg);
    background-repeat: no-repeat;
	background-size: 100% 100%;
    width: 28px;
    height: 28px;
}
.fol_menu_item_pic{
	width: 28.3%;
}
.fol_menu_item_text{
	width: 68%;
	font-feature-settings: "palt";
}
.fol_menu_item_text p{
	line-height: 1.5;
}
.fol_menu_item_text h3{
	margin-top: 5px;
	font-size: 1.5rem;
	font-weight: 400;
	color: #333;
}
.fol_menu03_02{
	padding-top: 5px;
	max-width: 247px;
	line-height: 1;
}
.fol_mod_wp{
	padding: 80px 10px;
}
.fol_mod_box{
	margin-bottom: 30px;
}
.fol_mod_left{
	width: calc((100% - 45px)/2.0001);
	display: flex;
	justify-content: space-between;
}
.fol_mod_w01{
	width: 22.8%;
}
.fol_mod_w02{
	margin-right: 3%;
	margin-top: -3px;
	width: 39.8%;
}
.fol_mod_cr{
	margin-top: 10px;
	margin-right: -30px;
	font-size: 0.8125rem;
}
.fol_mod_w02 .fol_mod_cr{
	margin-left: 17%;
}
.fol_mod_right{
	margin-top: -5px;
	margin-left: 9%;
	width: 250px;
}
.fol_mod_info{
	margin-bottom: 30px;
	font-size: 1.25rem;
}
.fol_mod_info h3{
	margin-bottom: 5px;
	font-size: 2.5rem;
	line-height: 1.2;
	font-weight: 400;
	color: #333;
}
.fol_mod_btn{
	margin-top: 15px;
	position: relative;
	display: flex;
	align-items: center;
	min-height: 50px;
	padding: 5px 15px;
	border: 1px solid currentcolor;
	color: #333 !important;
	text-decoration: none !important;
	font-size: 1rem;
}
.fol_mod_btn::after{
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	background-image: url(/module/fw4/img/FW4_mark_arw_right_b.svg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 20px;
	height: 20px;
}






@media screen and (min-width:768px) and (max-width:1420px) { 
	.tie_info_text h4{
		margin: 0 0 0 -0.5em;
		white-space: normal;
	}
	
}








